﻿#GalleryModal .modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

#GalleryModal .modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
}

.modal-md .modal-dialog {
    position: absolute;
    left: 50%;
    top: 50%;
    /* half the margin trick will not work here that's why i overwrited the transition of bootstrap*/
    transform: translate(-50%, -50%) !important;
    -ms-transform: translate(-50%, -50%) !important; /* IE 9 */
    -webkit-transform: translate(-50%, -50%) !important; /* Safari and Chrome */
    width: 40%;
    height: auto;
}

.modal-md .modal-content {
    height: auto;
    min-height: 100%;
    border-radius: 0;
}

.modal-full .modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
}

.modal-full .modal-content {
  height: auto;
  min-height: 100%;
  border-radius: 0;
}
